Subject: Re: Kernel for MPC Lite 5200 will not compile

From: Sylvain Munaut <[email-masked]>
Date: Thu, 30 Mar 2006 08:36:58 +0200

Wolfgang Denk wrote:
> In message <[email-masked]> you wrote:
>   
>> It is ?
>>     
>
> I think so.
>   
The stock 2.6.15 doesn't have bestcomm.

>   
>> I don't know about the 2.6-denx, but the stock 2.6.15 should work just fine.
>> What's wrong with it ? (except it misses some drivers ... it should compile
>> and boot just fine)
>>     
>
> Isn't the current reengineered implementation of  the  BestComm  code
> based  on  an very old Freescale version, which has known limitations
> and problems?
>
> Or has there any action resulted  out  of  the  discussion  with  the
> Freescale engineers, and I have missed it?
>   
The microcode is updated each time I get a new copy from Freescale and the
last time I checked it was up to date is when John Rigby sent me a copy
of the
latest one.
Freescale doesn't change the software interface of the microcode tasks that
much so upgrading isn't that hard.

Regards,

    Sylvain